## This file must *NOT* be checked into Version Control Systems,
# as it contains information specific to your local configuration.
#
# Location of the SDK. This is only used by Gradle.
# For customization when using a Version Control System, please read the
# header note.
<<<<<<< HEAD:src/Project/local.properties
#Thu Nov 18 00:39:27 CST 2021
=======
#Thu Nov 18 21:42:31 CST 2021
sdk.dir=F\:\\software\\Android\\Sdk
>>>>>>> b771553b9a51e0cecdfd9a7ee8dba9d61b20895a:src/local.properties
ndk.dir=G\:\\Android\\SDK\\ndk-bundle
